.modal {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fff;
    margin: 2.5% auto;
    width: 90%;
    border-radius: 15px;
    overflow: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#uae-intro {
    background-color: #0066cc;
    background: linear-gradient(#06c, #002548);
    padding: 50px;
    text-align: center;
    position: relative;
}

#uae-intro #close-window {
    position: absolute;
    top: 10px;
    right: 10px;
    border: solid 2px #fff;
    border-radius: 50px;
    width: 20px;
    height: 20px;
    padding: 5px;
    text-align: center;
    color: #fff;
    background-image: url(/shared/media/cross.svg);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center;
    transition: 0.2s;
}
#uae-intro #close-window:hover {
    cursor: pointer;
    background-color: #333;
    border: solid 2px #fff;
    transition: 0.2s;
}

#uae-intro #logo-and-link {
    width: 100%;
    margin: 0 auto;
}

#uae-intro h2 {
    padding: 10px;
    background-color: #fff;
    color: #06c;
    margin: 30px 0 0 0;
    font-size: 1.4em;
    transition: 0.2s;
}

#uae-intro h2:hover {
    background-color: rgba(255, 255, 255, 0.8);
    color: #06c;
    transition: 0.2s;
}

#uae-intro img {
    width: 100%;
    max-width: 300px;
}

#uae-intro p {
    color: #fff;
    width: 100%;
    text-align: left;
}

@media screen and (min-width: 700px) {
    #uae-intro #logo-and-link {
        width: 400px;
    }
}

@media screen and (min-width: 1000px) {
    #uae-intro #logo-and-link {
        display: inline-block;
        margin-top: 30px;
        margin-right: 30px;
    }

    #uae-intro p {
        max-width: 700px;
        display: inline-block;
        vertical-align: top;
    }

    .modal-content {
        width: 80%; /* Could be more or less, depending on screen size */
        max-width: 1500px;
    }
}

/********************UNIVERSAL ATTRIBUTES************************/
#overall-wrapper {
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

#overall-wrapper ul {
    list-style: none;
    padding: 0;
    /*margin: 20px 10px;*/
}

.link-box {
    display: inline-block;
    width: 100%;
    height: 200px;
    position: relative;
}

#overall-wrapper a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.link-wrapper {
    display: inline-block;
    margin: 20px 10px;
    width: 100%;
    max-width: 300px;
    height: 190px;
    box-shadow: 1px 1px 5px 2px #b9b9b9;
}

.background-image {
    z-index: 1;
    position: relative;
    width: 100%;
    transition: opacity 500ms;
}

#overall-wrapper h3 {
    padding: 10px;
    color: #ffffff;
    width: 80%;
    margin: auto;
    font-size: 1.3em;
}

#overall-wrapper a .logo-colour {
    display: block;
}

#overall-wrapper a .logo-white {
    display: none;
}

#overall-wrapper a:hover .logo-colour {
    display: none;
}

#overall-wrapper a:hover .logo-white {
    display: block;
}

.logo-container {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 650px;
}

.logo-container img {
    margin: auto;
    width: 80%;
}

@media screen and (min-width: 1000px) {
    .link-wrapper {
        margin: 20px 10px;
        width: 300px;
    }

    #overall-wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    /*.logo-container {
        top: 15%;
        left: 5%;
    }*/

}

@media screen and (min-width: 1900px) {
    #overall-wrapper ul {
        margin: 0;

    }
}

/******************UNIQUE ATTRIBUTES***********************/
#thorlux-link-wrapper {
    background-color: #06c;
}

#thorlux-logo-container h3 {
    background-color: #06c;
}

#thorlux-link:hover #thorlux-logo-container h3 {
    background-color: #fff;
    color: #06c;
}

#thorlux-link:hover .background-image {
    opacity: 0.3;
}

/************COMPACT LINK***************/
#compact-link-wrapper {
    background-color: #000;
}

#compact-logo-container h3 {
    background-color: #000;
}

#compact-link:hover #compact-logo-container h3 {
    background-color: #fff;
    color: #000;
}

#compact-link:hover .background-image {
    opacity: 0.3;
}

/************PHILIP PAYNE LINK***************/
#pp-link-wrapper {
    background-color: #919191;
}

#pp-logo-container h3 {
    background-color: #919191;
}

#pp-link:hover #pp-logo-container h3 {
    background-color: #fff;
    color: #919191;
}

#pp-link:hover .background-image {
    opacity: 0.3;
}

/**************SOLITE******************/
#solite-link-wrapper {
    background-color: #0099ff;
}

#solite-logo-container h3 {
    background-color: #0099ff;
}

#solite-link:hover #solite-logo-container h3 {
    background-color: #fff;
    color: #0099ff;
}

#solite-link:hover .background-image {
    opacity: 0.3;
}

/**************PORTLAND******************/
#portland-link-wrapper {
    background-color: #00522e;
}

#portland-logo-container h3 {
    background-color: #00522e;
}

#portland-link:hover #portland-logo-container h3 {
    background-color: #fff;
    color: #00522e;
}

#portland-link:hover .background-image {
    opacity: 0.3;
}

/**************TRT******************/
#trt-link-wrapper {
    background-color: #ee2222;
}

#trt-logo-container h3 {
    background-color: #ee2222;
}

#trt-link:hover #trt-logo-container h3 {
    background-color: #fff;
    color: #ee2222;
}

#trt-link:hover .background-image {
    opacity: 0.3;
}

/**************LIGHTRONICS******************/
#lightronics-link-wrapper {
    background-color: #1c449b;
}

#lightronics-logo-container h3 {
    background-color: #1c449b;
}

#lightronics-link:hover #lightronics-logo-container h3 {
    background-color: #fff;
    color: #1c449b;
}

#lightronics-link:hover .background-image {
    opacity: 0.3;
}

/**************LUXINTEC******************/
#luxintec-link-wrapper {
    background-color: #000;
}

#luxintec-logo-container h3 {
    background-color: #000;
    margin-bottom: 40px;
}

#luxintec-link:hover #luxintec-logo-container h3 {
    background-color: #fff;
    color: #000;
}

#luxintec-link:hover .background-image {
    opacity: 0.3;
}
